## tsparse tsparse |

## Description

## Synopsis

### Element Information

plugin | mpegtsdemux
author | Alessandro Decina <alessandro@nnva.org>, Zaheer Abbas Merali <zaheerabbas at merali dot org>
class | Codec/Parser

### Element Pads

name | sink
direction | sink
presence | always
details | video/mpegts, systemstream=(boolean)true

name | src
direction | source
presence | always
details | video/mpegts, systemstream=(boolean)true

name | program_%u
direction | source
presence | request
details | video/mpegts, systemstream=(boolean)true

## Functions

## Types and Values